/* ENSENTA HOME DEPOSIT */
/* Main CSS */
body {
	margin: 0;
	padding: 0;
	}
.ec-wrap ul {
	margin: 0px 30px;
}

.ec-error {
	/* background-color: #940022; */
	color: #940022;
	padding: 0px 5px;
}

.ec-font-i {
	font-style: italic;
	line-height: 18px;
}

.ec-font-ig {
	color: #666;
	font-style: italic;
	line-height: 18px;
}

.ec-space-s {
	font-size: 1px;
	width: 5px;
	height: 5px;
}

.ec-space-m {
	font-size: 1px;
	width: 10px;
	height: 10px;
}

.ec-space-l {
	font-size: 1px;
	width: 20px;
	height: 20px;
}

.ec-helpmenu td {
	padding: 5px 30px 10px 30px;
	line-height: 16px;
}

#ec-pagetop {
	padding-top: 10px;
	padding-bottom: 5px;
}

.ec-wrap ol {
	margin: 0px 30px;
}

.ec-helpchkimg {
	border: 2px solid #060;
}

.ec-top {
	width: 100%;
	padding: 4px 4px 1px 4px;
}

.ec-prog {
	width: 100%;
}

/* .ec-prog-line {
	background-image:  url(Images/ec-prog-line.gif);
	background-repeat: no-repeat;
	width: 32px;
	height: 19px;
	font-size: 1px;
}

.ec-prog-leftoff {
	background-image:  url(Images/ec-prog-leftoff.gif);
	background-repeat: no-repeat;
	width: 9px;
	height: 19px;
	font-size: 1px;
}

.ec-prog-lefton {
	background-image:  url(Images/ec-prog-lefton.gif);
	background-repeat: no-repeat;
	width: 9px;
	height: 19px;
	font-size: 1px;
}

.ec-prog-rightoff {
	background-image:  url(Images/ec-prog-rightoff.gif);
	background-repeat: no-repeat;
	width: 9px;
	height: 19px;
	font-size: 1px;
}

.ec-prog-righton {
	background-image:  url(Images/ec-prog-righton.gif);
	background-repeat: no-repeat;
	width: 9px;
	height: 19px;
	font-size: 1px;
}

.ec-prog-rightend {
	background-image:  url(Images/ec-prog-rightend.gif);
	background-repeat: no-repeat;
	width: 9px;
	height: 19px;
	font-size: 1px;
} */

.ec-indent {
	margin: 0px 30px;
}

.ec-indent-s {
	margin: 0px 20px;
}

.ec-indent-left {
	margin-left: 30px;
}

.ec-formlabel {
	font-weight: normal;
}

.ec-formfield {
	margin: 2px 30px;
}

.ec-formfield input, select  {
	border: solid 1px #000;
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 2px;
}

.ec-formfield-5 {
	margin: 2px 30px;
}

.ec-formfield-5 input {
	border: solid 1px #000;
	width: 5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 2px;
}

.ec-bottom {
	width: 100%;
	padding: 0px 4px 0px 4px;
}

.ec-scanicons {
	width: 450px;
	border-left: 1px solid #e5e5e5;
	border-top: 1px solid #e5e5e5;
}

.ec-scanicons td {
	width: 20%;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	padding: 5px;
}

.ec-scanicons a {
	color: #666;
	font-size: 10px;
	text-decoration: none;
	display: block;
}

.ec-scanicons img {
	border: 0px;
}

.ec-scanicon {
	color: #666;
	font-size: 10px;
	padding: 5px;
	width: 120px;
}

.ec-scanpos {
	color: #666;
	font-size: 10px;
	padding: 5px;
}

.ec-scanbig {
	font-size: 14px;
}

.ec-scanbig a {
	font-size: 14px;
}

.ec-cuicons {
	width: 450px;
	border-left: 1px solid #e5e5e5;
	border-top: 1px solid #e5e5e5;
}

.ec-cuicons td {
	width: 33%;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	padding: 5px 0px;
}

.ec-cuicons a {
	color: #a0a0a0;
	font-size: 10px;
	text-decoration: none;
	display: block;
}

.ec-cuicons img {
	border: 0px;
}

.ec-checkframe {
	width: 410px;
	height: 190px;
	border: 5px solid #060;
}

.ec-login {
	height: 100%;
}

.ec-arrow {
	position: relative;
	top: -5px;
}

.ec-adjusters {
	height: 200px;
}

.ec-receipt td {
	color: #666;
	font-size: 11px;
}

.ec-data {
	color: #000;
}

.ec-activex {
	color: #fff;
	background-color: #000;
	font-style: italic;
	padding: 4px;
}

.ec-fixbox {
	color: #fff;
	background-color: #000;
	font-style: italic;
	padding: 4px;
}

.ec-termswrap {
	width: 400px;
	height: 200px;
	padding: 8px;
	border: 2px solid #666;
	overflow: auto;
}

.ec-holdpolicywrap {
	width: 200px;
	height: 114px;
	padding: 8px;
	border: 2px solid #666;
	overflow: auto;
}

.ec-wizdiv {
	display: none;
}
